lwIP 2.1.2 Lightweight IP stack

Data Fields
snmp_scalar_array_node Struct Reference

`#include <snmp_scalar.h>`

## Data Fields
struct snmp_leaf_node | node

## Detailed Description

basic scalar array node

## Field Documentation

## ◆ node

struct snmp_leaf_node snmp_scalar_array_node::node

inherited "base class" members

The documentation for this struct was generated from the following file:

- src/include/lwip/apps/snmp_scalar.h